#header, #ads, #nav, #content, #footer {
    margin-left: auto;
    margin-right: auto;
    width: 728px;
}

body {
    margin: 0;
    padding:0;
    color:#333;
    background-color:#FFF;
    font:10px/1.5em "Trebuchet MS",sans-serif; 
    text-align:center; 
}

#upper {
    margin:0;
    padding:10px 0;
    background:#fff url("../images/bg.gif") repeat-x 0 0;
}

#wrap {	
    margin:0 auto;
    text-align:left; 
}

#header {
    border-bottom:1px solid #ccc;
    position: relative;
}

#bloglink {
    font-size: 1.3em;
    line-height: 1.5em;
    text-align: justify;
    position: absolute;
    right: 0px;
    bottom: 4px;
    
}

#nav {
    border-top:1px solid #ccc;
    margin:0 auto 10px;
    padding:.5em 0;
    text-align:right;
}

#nav ul {
    list-style:none;
    padding:0;
    margin:0;
}

#nav li {
    margin-left:1em;
    padding:0;
    display:inline;
    font-size:1.4em;
    font-weight:bold;
}

#nav li span{
    color:#f90;
}


#content {
    font-size: 1.3em;
    line-height: 1.5em;
    text-align: justify;
}

#footer {
    /*margin:0;*/
    padding:0;
    height:60px;
    text-align: center;
    clear: both;
}
h2{
    margin: 0;
    padding: 0.5em 0 0.3em 0;
    font-size: 2em;
    font-weight: normal;
    border-bottom: 1px solid #f90;
}

h1 {
    margin:.3em 0;
    font-size:3em;
    font-weight:normal;
    letter-spacing:-1px;
}

h1 span {
    font-weight:bold;
    color:#09f;
}


#footer p {
    margin:0;
    padding:2em 0;
    color:#888;
}


/* links */

a {
    color:#09F;
    text-decoration:none;
    border-bottom:1px solid #eee; 
}

a:visited {
    color:#678;	
}

#nav a{
    color:#345;
}
#nav a:visited {
    color:#345; 
}

a:hover,
#nav a:hover {
    color:#f90;
}

h1 a,
h1 a:visited,
h1 a:hover {
    color:#666;
    border:0;
}

a img {
    border:0; 
}



.link{
    cursor: pointer;
    color: #09F;
    text-decoration: none;
}


.link:visited {
    color: #678;	
}

.link:visited {
    color: #345; 
}

.link:hover {
    color: #f90;
}

ul {
    list-style-type: none;
}


#applet strong{
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: yellow;
    color: red;
    border: solid 1px red;
    margin: 8px;
}

.errormsg {
    border: 1px dashed red;
    color: red;
    font-weight: bold;
    background-color: yellow;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.error {
    font-weight: bold;
    color: red;
}